body {
	width: 100%;
	height: 100%;
}
.slideout-menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 256px;
	height: 100dvh;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	z-index: 0;
	display: none;
}
.slideout-menu-left {
	left: 0;
}
.slideout-menu-right {
	right: 0;
}
.slideout-panel {
	position: relative;
	/*z-index: 1;*/
	will-change: all;
	/* background-color: #FFF; A background-color is required */
	min-height: 100vh;
}
.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
	overflow: hidden;
}
.slideout-open .slideout-menu {
	display: block;
}
.slideout-open .btn-likes-section, .slideout-open .utl-mobile-padding {
	display: none;
}
.menu {
  background-color: #f0f0f0;
}
.menu a {
	color: #808080;
	cursor: pointer;
}
.menu a:hover {
	text-decoration: underline;
	color: #636467;
}
.menu-section {
	padding: 15px 0;
	border-top: 1px solid #dedede;
}
.menu-section:first-child {
	border-top: none;
}
.menu-section-list {
	padding: 0;
	margin: 0;
	list-style:none;
}
.menu-section-list a {
	display: block;
	padding: 10px 20px;
}
.menu-section-list a:hover {
	background-color: #e8e8e8;
	text-decoration: none;
}
.menu-section-list ul {
	list-style-type: none;
	padding-left: 0;
}
.menu-section-list ul a {
	padding: 5px 20px 5px 40px;
}
.menu-section-title {
	color: #444444;
	font-weight: 200;
	font-size: 16px;
	padding: 0 20px;
	margin: 0;
}

.menu-section > .menu-section-list {
	margin-top: -15px;
}
